Page MenuHomePhabricator

Watchlist Expiry: Enable feature for Group 0 pilot wikis [Start: Sept 22]
Closed, ResolvedPublic1 Estimated Story Points

Description

As a Watchlist Expiry user, I want watchlist expiry released to Officewiki & MediawikiWiki, so the first phase of testing & feedback collection can begin for the feature.

NOTE: For details on the release plan, please refer to T261005.

Acceptance Criteria:

  • Enable the feature on Officewiki & MediawikiWiki [scheduled for Tuesday, Sept 22]

Event Timeline

ifried created this task.Aug 25 2020, 7:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 25 2020, 7:29 PM
ifried updated the task description. (Show Details)Sep 3 2020, 10:36 PM
ifried updated the task description. (Show Details)
ARamirez_WMF set the point value for this task to 1.Sep 3 2020, 11:53 PM
ifried renamed this task from Watchlist Expiry: Enable feature for Group 0 pilot wikis to Watchlist Expiry: Enable feature for Group 0 pilot wikis [Start: Sept 14].Sep 9 2020, 10:36 PM
ifried renamed this task from Watchlist Expiry: Enable feature for Group 0 pilot wikis [Start: Sept 14] to Watchlist Expiry: Enable feature for Group 0 pilot wikis [Start: Sept 15].Sep 10 2020, 10:31 PM
ifried renamed this task from Watchlist Expiry: Enable feature for Group 0 pilot wikis [Start: Sept 15] to Watchlist Expiry: Enable feature for Group 0 pilot wikis [Start: Sept 22].Sep 21 2020, 5:46 PM
ifried updated the task description. (Show Details)
ifried moved this task from Estimated to Kanban-2020-21-Q1 on the Community-Tech board.
ifried updated the task description. (Show Details)

Change 628927 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[operations/mediawiki-config@master] Enable watchlist expiry feature

https://gerrit.wikimedia.org/r/628927

Change 628927 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable watchlist expiry feature

https://gerrit.wikimedia.org/r/628927

Mentioned in SAL (#wikimedia-operations) [2020-09-22T23:23:59Z] <legoktm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable watchlist expiry feature (T261249) (duration: 01m 06s)

ifried closed this task as Resolved.Sep 24 2020, 6:34 PM

This is now on production, so I'm marking it as Done & Resolved.